rte_dma_dev_ops(3)

NAME
rte_dma_dev_ops

SYNOPSIS

#include <rte_dmadev_pmd.h>

Detailed Description

DMA device operations function pointer table.

See also
    struct rte_dma_dev:dev_ops

Definition at line 95 of file rte_dmadev_pmd.h.

Author

Generated automatically by Doxygen for DPDK from the source code.